-- 基础信息
base_info = {
	group_id = 133304570
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 570001, gadget_id = 70210101, pos = { x = -1156.502, y = 286.756, z = 2154.327 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", area_id = 21 },
	{ config_id = 570002, gadget_id = 70210101, pos = { x = -1167.009, y = 288.989, z = 2166.093 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", area_id = 21 },
	{ config_id = 570003, gadget_id = 70210101, pos = { x = -1175.979, y = 288.765, z = 2156.344 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", area_id = 21 },
	{ config_id = 570004, gadget_id = 70210101, pos = { x = -1168.293, y = 292.742, z = 2132.874 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", area_id = 21 },
	{ config_id = 570005, gadget_id = 70210101, pos = { x = -1156.432, y = 299.414, z = 2128.346 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", area_id = 21 },
	{ config_id = 570006, gadget_id = 70210101, pos = { x = -1154.296, y = 299.062, z = 2133.996 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", area_id = 21 },
	{ config_id = 570007, gadget_id = 70210101, pos = { x = -1178.833, y = 282.838, z = 2167.031 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 570001, 570002, 570003, 570004, 570005, 570006, 570007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
